/* FOOTER
   ========================================================================== */

.footer *{
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 600;
    vertical-align: middle;
}

.footer .footer__logo span{
    background-image: url('../images/logo--footer.svg');
    width: 99px;
    height: 25px;
    display: inline-block;
    overflow: hidden;
    object-fit: contain;
    text-indent: -9999px;
    vertical-align: middle;
    background-size: auto 100%;
    background-position: center;
}

.footer__links__privacy span{
    margin: 0 var(--spacer--s);
}

.footer [class*="--divider--top"]{
    border-top-color: var(--color--brand--sub-1);
}

.footer__links__privacy a{
    color: var(--color--brand--sub-1);
}

.footer__links__social{
    margin: var(--spacer--m) 0;
}

.footer .footer__links__social--twitter,
.footer .footer__links__social--linkedin{
    width: 24px;
    height: 24px;
    display: inline-block;
    overflow: hidden;
    object-fit: contain;
    text-indent: -9999px;
    vertical-align: middle;
    background-size: cover;
    background-position: center;
}

.footer__links__social .footer__links__social--twitter {
    background-image: url('../images/icon--footer-twitter.svg');
}

.footer__links__social .footer__links__social--linkedin {
    background-image: url('../images/icon--footer-linkedin.svg');
}

@media all and (min-width:1025px){
    .footer__content{
        display: flex;
    }

    .footer__logo{
        width: 30%;
    }

    .footer__links{
        width: 70%;
    }

    .footer__links ul {
        display: flex;
    }

    .footer__links li + li{
        margin-left: var(--spacer--l);
    }
}

@media all and (max-width:1024px){
    .footer__content {
        text-align: left;
    }

    .footer__logo {
        margin: var(--spacer--xl) 0;
    }

    .footer__links__corporate{
        padding: var(--spacer--m) 0;
    }

    .footer__links__corporate li + li{
        margin-top: var(--spacer--m);
    }

    .footer__links__privacy{
        padding: var(--spacer--m) 0;
    }

    .footer__links__privacy li {
        padding: var(--spacer--s) 0;
    }

    .footer__links__privacy li:not(:last-child){
        border-bottom: 1px solid var(--color--brand--sub-3);
    }

    .footer__links__social {
        margin: var(--spacer--xl) 0;
    }

    .footer__links__social ul {
        display: flex;
        justify-content: center;
    }

    .footer__links__social li:first-of-type{
        margin-right: var(--spacer--xl);
    }
}
